@charset "utf-8";
/* CSS Document */
*::selection{background:#ae171d; color:#fff; text-shadow:none;}
*{margin:0;padding:0;}
body{font-size:16px; color:#000; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif; background:#fff; min-width:1260px;_width:1260px;}
body a{text-decoration:none; -webkit-transition:all 0.4s; transition:all 0.4s;}
a:link,a:visited{color:#000;}
a:hover{color:#ae171d;}
/*去掉图形热点的点击时出现的边线*/
a,area{blr:expression(this.onFocus=this.blur());}  /*for IE*/   
:focus{-moz-outline-style:none; outline:none;}     /* for Firefox*/
img{border:0; vertical-align:top;}
ul,li{list-style-type:none;}
.clear{clear:both; height:0;}
table,table td{border-collapse:collapse;}
.overHidden{overflow:hidden; position:fixed;}

@font-face{font-family:"方正清刻本悦宋简体"; src:url(FZQKBYSJT.TTF) format(truetype);}
@font-face{font-family:"方正小标宋"; src:url(FZXBSK.TTF) format(truetype);}

/* ie9以下警告 */
.pageTips{position:fixed; z-index:10000; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.9);}
.pageTips .container2{color:#fff; position:absolute; left:50%; top:50%; width:630px; margin-left:-315px; margin-top:-160px;}
.pageTips .container2 a.close{display:none; width:50px; height:50px; position:absolute; z-index:1; left:auto; right:-15px; top:40px; bottom:auto; background:url(close.png) no-repeat center center;}
.pageTips .container2 .img{text-align:center;}
.pageTips .container2 .msg{font-size:18px; line-height:36px; padding-top:30px;}
.pageTips .container2 a{color:#fff; text-decoration:underline;}

.animate{-webkit-transition:all 0.4s; transition:all 0.4s;}
.unselectable{-moz-user-select:-moz-none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}/*文字超出省略号...*/
.nowrap{overflow:hidden;white-space:nowrap;}
.clamp2{overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.clamp3{overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.clamp4{overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical;}
.clamp5{overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:5; -webkit-box-orient:vertical;}
.justify{text-justify:inter-ideograph; text-align:justify;}/*文字两端对齐*/
.undecoration, .undecoration:hover{text-decoration:none !important;}
.hide{display:none;}
.bgImg{background-repeat:no-repeat; background-position:center center; background-size:cover; -webkit-transition:all 0.8s; transition:all 0.8s;}
a:hover .bgImg{-webkit-transform:scale(1.05); transform:scale(1.05);}

/* 头部 */
.head{background:url(headBg.jpg) no-repeat center center; height:130px;}
.head .logo{height:130px; background:url(logo.png) no-repeat left center;}

/* 搜索 */
.search{width:210px; height:34px; margin-top:48px; background:#fff; -webkit-border-radius:5px; border-radius:5px; float:right;}
.search .keyValue{width:calc(100% - 48px); height:34px; line-height:38px; padding-left:14px; background:none; border:0; margin:0; float:left; font-size:14px;}
.search .keyValue::placeholder{color:#aaa;}
.search .submitBtn{display:block; width:34px; height:34px; background:url(iSearch.png) no-repeat center center; cursor:pointer; border:0; padding:0; margin:0; float:left;}


/* 菜单 */
.menuWrap{width:100%; height:48px; background:#8e1818; position:relative; z-index:10;}
#menu{width:1260px; height:48px; margin:0 auto;}
#menu li{position:relative; text-align:center;}
#menu>li{float:left; width:162px; height:48px; position:relative;}
#menu>li:first-of-type{width:126px;}
#menu>li>a{display:block; height:48px; line-height:48px; font-size:18px;}
#menu>li>a:link, #menu>li>a:visited{color:#fff;}
#menu>li>a:hover, #menu>li>a.current{background:#9a101a;}
#menu>li>a.current:hover{background:#f7a100;}

/*这是第二级菜单*/
#menu ul{display:none; width:100%; background-color:#9a101a; position:absolute; z-index:999; left:0; top:48px;}
#menu ul li a{display:block; padding:8px 5px; line-height:20px; font-size:15px;}
#menu ul li a:link, #menu ul li a:visited{color:#fff;}
#menu ul li a:hover, #menu ul li a.current{background-color:#f7a100;}

/**若子级菜单含有子级时，在a标签增加<i>标签作为箭头，由js实现动态增加，箭头大小调节i的边框宽度*/
#menu ul i{display:block; position:absolute; *top:10px; top:calc(50% - 4px); right:2px; z-index:10; width:0; height:0; border-color:transparent; border-width:4px; border-style:solid; border-left:4px #fff solid;}

/*这是第三级菜单 及以后*/
#menu ul ul{top:0; left:100%; width:100%; border-left:1px solid #fff;}
#menu ul ul li a:link, #menu ul ul li a:visited{font-size:14px;}

.menuWrapFix{width:100%; position:fixed; left:0; top:0; z-index:100; background:#ae171d; box-shadow:0 5px 5px rgba(0,0,0,0.1);}
.menuWrapFix #menu>li>a:link, .menuWrapFix #menu>li>a:visited{color:#fff;}
.menuWrapFix #menu>li>a.current:hover, .menuWrapFix #menu ul li a:hover, .menuWrapFix #menu ul li a.current{background:#f5b22d;}

.boxShadow{box-shadow:0 5px 5px rgba(0,0,0,0.1);}

.banner{width:100%; position:relative;}
.banner .swiper-slide img{display:block; width:100%;}
.banner .swiper-pagination-bullets{height:10px !important; bottom:30px !important;}
.banner .swiper-pagination-bullet{width:10px; height:10px; display:inline-block; border-radius:50%; background:#fff; opacity:1; vertical-align:top; margin:0 5px !important;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#ae171d;}
.banner .swiper-button-prev, .banner .swiper-button-next{width:23px; height:42px; background-repeat:no-repeat; opacity:0.6;}
.banner .swiper-button-prev{background-image:url(prev1.png);}
.banner .swiper-button-next{background-image:url(next1.png);}
.banner .swiper-button-prev:hover, .banner .swiper-button-next:hover{opacity:1;}
.banner .swiper-button-prev:after, .banner .swiper-button-next:after{display:none;}


.w1260{width:1260px; margin:0 auto;}
.w1260:after{display:block; content:""; clear:both;}
@media screen and (min-width:1920px){
	.bgCover{background-size:cover !important;}	
}

.indH{height:72px; font-weight:normal;}
.indH p{width:166px; height:26px; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; text-transform:uppercase; color:#777; position:relative; float:left;}
.indH p:after{display:block; width:1px; height:66px; background:#e2e2e2; content:""; position:absolute; right:0; top:3px;}
.indH p span{display:block; height:46px; line-height:46px; font-family:"方正清刻本悦宋简体"; font-size:34px; color:#ae171d;}
.indH a{display:block; margin:24px 0 0 30px; height:24px; line-height:24px; padding-right:18px; background:url(m01.png) no-repeat center right; font-size:14px; float:left;}
.indH a:link, .indH a:visited{color:#999;}
.indH a:hover{background-image:url(m02.png); color:#ae171d;}

/* 普通新闻列表 */
.newsList li{border-bottom:#dbdbdb 1px dashed;}
.newsList li a{display:block; height:51px; line-height:51px; padding-left:18px; background:url(a01.png) no-repeat left center;}
.newsList li h3{height:51px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:16px; font-weight:normal; margin-right:100px;}
.newsList li p{float:right; width:100px; text-align:right; color:#999; height:51px;}


.news{background:#fff url(bg1.jpg) no-repeat right top; padding:40px 0 70px;}
.newsCon{height:410px; margin-top:15px;}
.picNews{width:630px; height:410px; overflow:hidden; position:relative; float:left;}
.picNews .swiper-slide{display:block; width:630px; height:410px; float:left; position:relative; overflow:hidden; background:url(loading.gif) no-repeat center center;}
.picNews .swiper-slide p{height:410px;}
.picNews .swiper-slide h3{width:calc(100% - 30px); height:50px; line-height:50px; padding:0 15px; font-size:16px; font-weight:normal; color:#fff; background:rgba(0,0,0,0.5); position:absolute; left:0; bottom:0;}
.picNews .swiper-slide h3 span{float:right; padding-left:20px;}
.picNews .swiper-slide .txt span{display:block; height:24px; line-height:24px; padding-top:20px; color:#edc9cc;}
.picNews .swiper-pagination-bullets{width:auto !important; height:20px !important; left:auto !important; right:10px; bottom:60px !important;}
.picNews .swiper-pagination-bullet{width:20px; height:20px; line-height:20px; text-align:center; font-size:12px; border-radius:0; background:#fff; opacity:1; margin:0 0 0 5px !important;}
.picNews .swiper-pagination-bullet-active{opacity:1; background:#8e1818; color:#fff;}
.picNews .swiper-button-prev, .picNews .swiper-button-next{width:30px; height:50px; background-color:rgba(0,0,0,0.5); background-repeat:no-repeat; background-position:center center; background-size:auto 18px; opacity:0.6;}
.picNews .swiper-button-prev{background-image:url(prev1.png); left:0;}
.picNews .swiper-button-next{background-image:url(next1.png); right:0;}
.picNews .swiper-button-prev:hover, .picNews .swiper-button-next:hover{opacity:1;}
.picNews .swiper-button-prev:after, .picNews .swiper-button-next:after{display:none;}

.txtNews{height:410px; margin-left:660px; overflow:hidden;}
.txtNews ul{position:relative; top:-6px;}


.tzgg{height:232px; padding:40px 0 90px; background:url(bg2.png) no-repeat center bottom; background-size:cover; position:relative; z-index:1;}
.tzgg ul:after{display:block; content:""; clear:both;}
.tzgg ul li{width:calc(33.3333% - 24px); height:55px; padding:25px 36px 0 0; float:left;}
.tzgg ul li:nth-of-type(3n){padding-right:0;}
.tzgg ul li p{width:70px; height:55px; line-height:24px; background:#fff; text-align:center; font-size:12px; float:left;}
.tzgg ul li p span{display:block; height:31px; line-height:31px; font-size:20px; background:#8f1718; color:#fff;}
.tzgg ul li h3{height:48px; line-height:24px; margin-left:84px; font-size:16px; font-weight:normal; padding-top:5px;}


.scjs{padding:70px 0 60px; height:382px; background:#fff url(bg3.jpg) no-repeat right top; margin-top:-32px; position:relative; z-index:0;}
.scjsCon{height:285px; margin-top:25px;}
.scjsPic{width:320px; height:285px; background:#8f1718 url(cxcy.jpg) no-repeat center center; background-size:cover; float:left;}
.scjsPic .pic{height:190px; overflow:hidden;}
.scjsPic .pic p{height:190px;}
.scjsPic .txt{height:71px; padding:12px 20px; color:#fff; background:#8f1718;}
.scjsPic .txt h3{height:44px; line-height:22px; font-size:16px; font-weight:normal;}
.scjsPic .txt p{height:20px; line-height:20px; padding-top:7px; font-size:14px;}
.scjsPic .txt p span{float:right; display:block; height:20px; padding-right:18px; background:url(m03.png) no-repeat right center;}
.scjsTxt{height:285px; margin-left:366px; height:285px;}
.scjsTxt ul{position:relative; top:-3px; overflow:hidden;}
.scjsTxt ul:after{display:block; content:""; clear:both;}
.scjsTxt ul li{width:calc(50% - 30px); height:78px; padding:0 60px 27px 0; float:left;}
.scjsTxt ul li:nth-of-type(2n){padding-right:0;}
.scjsTxt ul li h3{height:46px; line-height:23px; font-size:16px; font-weight:normal;}
.scjsTxt ul li p{height:32px; line-height:30px; position:relative; font-size:15px; font-style:italic; color:#aeaeae;}
.scjsTxt ul li p:after{display:block; content:""; width:45px; height:1px; background:#d2d2d2; position:absolute; left:0; bottom:0;}


.jzlt{padding:72px 0 50px; background:url(bg4.png) no-repeat top center; background-size:cover; position:relative; z-index:1; margin-top:-32px;}
.jzltScroll{height:330px; position:relative; z-index:1;}
.jzltScroll .swiper-wrapper{height:228px; margin-top:20px; padding-bottom:10px;}
.jzltScroll .swiper-slide{display:block; width:291px; height:228px; float:left;}
.jzltScroll .swiper-slide a{display:block; height:228px; background:#fff; -webkit-box-shadow:2px 3px 5px rgba(0,0,0,0.1); box-shadow:2px 3px 5px rgba(0,0,0,0.1); -webkit-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0;}
.jzltScroll .swiper-slide span{display:block; -webkit-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; height:45px; line-height:45px; padding:0 20px; background-color:#be0000; background:-webkit-linear-gradient(to right,#be0000,#8d0000); background:linear-gradient(to right,#be0000,#8d0000); color:#fff; font-size:14px;}
.jzltScroll .swiper-slide h3{height:52px; line-height:26px; padding:24px 20px 0; font-size:16px; font-weight:normal;}
.jzltScroll .swiper-slide p{height:66px; line-height:22px; font-size:14px; color:#989898; padding:17px 20px 0;}
.jzltScroll .swiper-slide .txt span{display:block; height:24px; line-height:24px; padding-top:20px; color:#edc9cc;}
.jzltScroll .swiper-pagination-bullets{width:auto !important; height:18px !important; left:auto !important; right:0; bottom:auto !important; top:40px;}
.jzltScroll .swiper-pagination-bullet{width:18px; height:18px; border-radius:0; background:url(hd1.png) no-repeat center center; opacity:1; margin:0 0 0 5px !important;}
.jzltScroll .swiper-pagination-bullet-active{opacity:1; background-image:url(hd2.png);}
.jzltBtn{width:1260px; height:228px; position:absolute; left:50%; bottom:60px; transform:translateX(-50%); z-index:0;}
.jzltBtn .button-prev, .jzltBtn .button-next{width:42px; height:42px; background-repeat:no-repeat; background-position:center center; position:absolute; top:50%; transform:translateY(-50%); cursor:pointer;}
.jzltBtn .button-prev{background-image:url(prev2.png); left:-100px;}
.jzltBtn .button-next{background-image:url(next2.png); right:-100px;}
.jzltBtn .button-prev:hover{background-image:url(prev3.png);}
.jzltBtn .button-next:hover{background-image:url(next3.png);}


.xsfc{padding:50px 0 70px; height:452px; background:url(bg5.jpg) no-repeat center center; background-size:cover; position:relative;}
.xsfc .indH p{width:auto; text-align:center; color:#fff; float:none;}
.xsfc .indH p:after{display:none;}
.xsfc .indH p span{color:#fff;}
.xsfc .xsfcCon{width:900px; height:360px; position:relative; z-index:1; overflow:hidden; margin:20px auto 0;}
.xsfc .swiper-slide{display:block; width:900px; height:360px; float:left;}
.xsfc .swiper-slide .pic{width:450px; height:360px; overflow:hidden; background:url(loading.gif) no-repeat center center; float:left;}
.xsfc .swiper-slide .pic p{height:360px;}
.xsfc .swiper-slide .txt{height:276px; margin-left:450px; background:rgba(191,150,71,0.88); padding:42px 50px;}
.xsfc .swiper-slide .txt h3{height:36px; line-height:36px; font-family:"方正小标宋"; font-size:26px; font-weight:normal; color:#fff;}
.xsfc .swiper-slide .txt p{height:150px; line-height:30px; color:#fff; padding-top:20px;}
.xsfc .swiper-slide .txt span{display:block; width:90px; height:28px; line-height:28px; text-align:center; color:#fff5e3; border:rgba(255,255,255,0.5) 1px solid; -webkit-border-radius:4px; border-radius:4px; margin-top:27px; font-size:14px;}
.xsfc .swiper-slide a:hover .txt span{color:#fff; border-color:#fff;}
.xsfcBtn{width:1260px; height:360px; position:absolute; left:50%; bottom:70px; transform:translateX(-50%); z-index:0;}
.xsfcBtn .button-prev, .xsfcBtn .button-next{width:23px; height:42px; background-repeat:no-repeat; background-position:center center; position:absolute; top:50%; transform:translateY(-50%); cursor:pointer; opacity:0.7;}
.xsfcBtn .button-prev{background-image:url(prev1.png); left:56px;}
.xsfcBtn .button-next{background-image:url(next1.png); right:56px;}
.xsfcBtn .button-prev:hover, .xsfcBtn .button-next:hover{opacity:1;}


.link{background:#f2f1eb; padding:24px 0;}
.link .indH{float:left; width:256px;}
.link .indH p:after{display:none;}
.link .indH p span{color:#b61a20;}
.link ul{margin-left:256px; padding:18px 0; min-height:36px; line-height:36px; font-size:0;}
.link ul li{max-width:100%; height:36px; line-height:36px; padding-left:16px; background:url(a02.png) no-repeat left center; margin-right:60px; display:inline-block; vertical-align:top; font-size:16px;}


/* 页底 */
.foot{background:url(footBg.jpg) no-repeat center center; background-size:cover; height:200px; color:rgba(255,255,255,0.8); line-height:28px; font-size:14px;}
.foot a:link, .foot a:visited{color:rgba(255,255,255,0.8);}
.foot a:hover{color:#fff;}
.foot a img{height:18px; vertical-align:text-bottom; margin-right:5px;}
.ewm{float:right; height:140px; padding:30px 0;}
.ewm p{width:140px; height:140px; float:left; padding-left:20px;}
.copy{margin-right:360px; padding:58px 0 58px 360px; height:84px; line-height:28px; background:url(fLogo.png) no-repeat left center;}


#goHeadBtn{display:block; width:50px; height:50px; z-index:999; background:url(goHeadBtn.png) no-repeat; position:fixed; right:20px; bottom:116px; -webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}


.ny{padding:30px 0 50px;}
.left{width:230px; background:#f9f7f4; float:left;}
.left h2{line-height:24px; padding:15px 20px; background:#ae171d; color:#fff; text-align:center; font-size:24px; font-weight:normal;}
.left ul li a{display:block; line-height:25px; border-bottom:#e5e5e5 1px solid; padding:12px 25px 12px 20px; position:relative;}
.left ul li:last-of-type a{border-bottom:0;}
.left ul li a:after{display:block; width:5px; height:9px; background:url(a03.png) no-repeat; content:""; position:absolute; right:20px; top:calc(50% - 4.5px); -webkit-transition:all 0.4s; transition:all 0.4s;}
.left ul li a:hover{color:#ae171d;}
.left ul li a.on{color:#f5b22d;}
.left ul li a.on:after{background-image:url(a04.png);}


.right{margin-left:260px;}
.post{height:53px; border-bottom:#a59686 1px solid;}
.post p{height:53px; line-height:53px; float:left; font-size:24px; color:#ae171d;}
.post span{float:right; display:block; height:33px; line-height:33px; padding-top:15px; font-size:14px; color:#888;}
.post span a:link, .post span a:visited{color:#888;}
.post span a:hover{color:#ae171d;}

.list01{padding-top:10px;}

.articleTitle{padding:30px 0 20px; line-height:36px; font-size:24px; font-weight:600; text-align:center;}
.articleInfo{width:96%; font-size:14px; height:36px; line-height:36px; background:#f5f5f5; color:#666; text-align:center; margin:0 auto;}
.articleInfo label{padding-left:30px;}
.articleCon{line-height:30px; padding:20px 0 30px; text-justify:inter-ideograph;text-align:justify;}
.articleCon img{max-width:1000px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 1000 ? "1000px" : "auto"); vertical-align:top;}
.article2 .articleCon img{max-width:1260px; _width:expression(document.body.clientWidth > 1260 ? "1260px" : "auto");}

.teacherList{padding:15px;}
.teacherList h3{line-height:40px; height:40px; font-size:24px; font-weight:normal;}
.teacherList h3 p{padding:0 20px; height:40px; background:#ae171d; color:#fff; float:left;}
.teacherList ul{font-size:0; border-left:#ae171d 2px solid; background:#f9f7f4; padding:5px 0 10px;}
.teacherList ul li{display:inline-block; *display:inline; zoom:1; vertical-align:top; width:calc((100% - 180px)/6); height:35px; line-height:35px; font-size:14px; color:#484848; margin-top:5px; padding:0 15px;}
.teacherList ul li a:link, .teacherList ul li a:visited{color:#000;outline:none;text-decoration:none;}
.teacherList ul li a:hover{color:#f00;}